---
-
  name: "Installing prereq packages"
  apt: name={{ item }} update_cache=yes
  with_items:
   - debian-keyring
- 
  apt_key: "url=http://code.vpac.org/debian/vpac-debian-key.gpg state=present"
  name: "Installing the VPAC Debian Archive signing key"
- 
  apt_repository: "repo='deb     http://code.vpac.org/debian  jessie main' state=present"
  name: "Adding VPAC repository in the source list"
- 
  apt_repository: "repo='deb-src http://code.vpac.org/debian  jessie main' state=present"
  name: "Adding VPAC source repository"
- 
  apt: update_cache=yes
  name: "Upgrading apt..."
